Visual Composer – biztonsági frissítés

Az Envato Team bejelentette, hogy a WP Bakery által készített “húzd-és-vidd” bejegyzésszerkesztő (vagy ahogyan többen ismerik: page builder), a Visual Composer kódjában biztonsági hibát fedeztek fel. A 4.7.4. verzióban ezt javították, tehát ha korábbit használsz, akkor mindenképpen frissítsd a bővítményt. Megmutatom, pontosan hogyan tudod ezt megtenni.